@keyframes rwdcur209167 {
0%,49.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAs0lEQVRYhe2UQQ6AIAwEKeH/X8aLxAZKaQutFzbxQISdUcSUUqrv9Uugg4OhYyXPdpbWAF+ZWmJmICnKRIl2O4ACgdAh48EpCSl8ENiUMGUQiJYgBQwSFU+q8nVzAYVEpW5KJcpqguSIWn4eeC35BAxkhzeE3QIcrw9TLOAloRLwkFALnJYwCZyUWB5DKsAOHQVOglUCHmCRgCeYFYgAkwKRYAzpj1EIuAW/gVDwzc3NTcsD6OUqNGz3Vv4AAAAASUVORK5CYII=) 0 0, auto;}
50%,99.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAxklEQVRYhe3V0Q6DIAwF0Fvjr/pVfix7cGSgpbQVuhduQuKWrPeEoQJA+q6/hG7l5JjRw4szdwDAmYCD8jA74mwYjv6ojRli/TuILbq+6wq26tMohLL8CXiHcOUJCEbwADsiVQfxulbh2wA9IrF3gRJBzQFlfgeMO1ivngPyDuTIO0GdJUYH6CPc0QMmIWyACQg7YDDCBxiI2F2/ql8+nle4EzCw2AaYUKwDTCyWAQHFPCCwuCy530YhxTnlDoQWr6ysrOR8APi/O9n8HXoUAAAAAElFTkSuQmCC) 0 0, auto;}
}
div.testarea{
animation:rwdcur209167 3.3333333333333s linear infinite forwards;
}
